/*-----Events------*/
#tribe-events-pg-template {
  margin-top: 28px;
  padding: 0;
}
li.tribe-events-list-widget-events h4.tribe-event-title {
	margin-top:0;
	line-height:32px;
	border-bottom: 1px solid #666669;
}
li.tribe-events-list-widget-events h4.tribe-event-title > a {
	color:#ccc;
}
li.tribe-events-list-widget-events h4.tribe-event-title > a:hover {
	color:#e83636;
}
.clearfix::after, .clearfix::before, .tribe-clearfix::after, .tribe-clearfix::before {
  display: inline;
}
p.tribe-events-widget-link {
	margin-bottom:20px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
  max-width: auto;
}
.single-tribe_events .tribe-events-event-meta {
  float: left;
  width: 100%;
}